.playlist__card {
    width: 250px;
    border-radius: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-decoration: none;
}

.playlist__card-img {
    width: 100%;
    border-radius: 10px;
    filter: drop-shadow(5px 5px 3px rgb(0, 0, 0));

    transition: all 0.2s ease-in-out;

    @include from($large) {
        &:hover {
            transform: scale(1.06);
        }
    }
}

.playlist__card-name {
    color: whitesmoke;
    font-size: 20px;
    text-shadow: 3px 3px 2px rgb(0, 0, 0);
}
